﻿/* Extra small devices (phones, less than 768px) */
	/*brand overrides*/
		#nhc-leftNav, #nhc-breadcrumb, #nhc-pageTitle {
			display: none!important;
		}
		#nhc-mainContent.col-md-9,
		#nhc-mainContent.col-lg-10 {
			width: 100%!important;
		}
		#pL #nhc-pageTitle {
			display: inherit!important;
		}		
	/*page title*/
		#pL #nhc-pageTitle {
			margin-top: 10px;
		}
	/*slider*/
		#nhc-slider {
			display: none;
			font-size: 16px;
		}
		#nhc-slider .slider-wrapper {
    		/* border:1px solid;
    		border-radius: 10px;
    		margin-bottom: 1.1em; */
    		padding: 0.75em 0.75em 0.15em;
    		position: relative;
    	}
		#nhc-slider .ms-webpartzone-cell {
			margin-bottom: 0;
		}
		#nhc-slider .theme-default .nivoSlider {
			/* border: 1px solid;
		    border-radius: 10px; */
		    box-shadow: none;
		}
		#nhc-slider .nivo-caption {
			background: url("../images/nhc-sliderCaptionBG.png") no-repeat scroll center bottom / auto 100% transparent;
		    font-family: 'Raleway', sans-serif;
		    font-size: 15px;
		    font-weight: 600;
		    height: 75px;
		    max-height: 105px;
		    opacity: 1;
		    text-align: center;	
		    text-shadow: 2px 0px 3px rgba(150, 150, 150, 1);	
		}
		#nhc-slider .nivo-caption h3 {
			font-size: 31px;
			padding: 0;
			margin: 30px 0 0;
			line-height: 31px;
		}
		.theme-default .nivo-controlNav {
			left: 48%;
		    padding: 0px 0 !important;
		    position: absolute;
		    margin-top: -30px;
		    z-index:9;
   		}
		#nhc-slider .shadow {
			background: url("../images/nhc-sliderShadow.jpg") no-repeat scroll center top transparent;
			background-size: auto 100%;
			height: 1em;
			margin-top: -0.9em;
		}
		#nhc-slider .nivo-directionNav{
			/*display: none;*/
		}
		#nhc-slider .theme-default .nivo-controlNav a {
			margin: 0;
		}		
	/*icons*/
		.nhc-iconWrapper {
			margin-bottom: 10px;
		}
		.nhc-icon {
		 	background: url("../images/nhc-sprite.png") no-repeat scroll -35px -119px transparent;
			height: 3.2em;
			margin: 0 auto;
			width: 2.9em;
		}
		.nhc-icon img {
			height: 1.6em;
		    margin: 0.6em 0.5em;
		    width: 1.9em;			
		}
	/*web part zones*/
		.column.left .zoneWrapper {
			padding: 10px;
		}
		.column.left .zoneWrapper .ms-webpart-titleText.ms-webpart-titleText, 
		.column.left .zoneWrapper .ms-webpart-titleText > a {
			border-width: 0px!important;
			padding-bottom: 0!important;
		}			
		.column.right .ms-webpartzone-cell {
			border-width: 0.1em 0.1em 0 0.1em;
			border-style: solid;			
			margin-bottom: 0;
		}
		.captionWrapper {
		    border-radius: 0 0 0.5em 0.5em;
		    height: 100%;
		    margin-bottom: 1em;
		    min-height: 3em;		
		}
		.captionWrapper .iconBG {
		    border-radius: 0 0 0 0.5em;
		    float: left;
		    height: 100%;
		    min-height: 3em;
		    padding: 0.4em 0 0 0.5em;
		    width: 3em;
    	}
    	.captionWrapper .icon {
			background: url("../images/nhc-sprite.png") no-repeat scroll right -60px transparent;
			height: 2em;
			width: 2em;
		}
		.captionWrapper .captionFloat {
		    padding-left: 3em;
		}
		.captionWrapper .caption {
			border-radius: 0 0 0.5em 0;
			font-size: 13px;
		    min-height: 4.6em;
		    padding: 0.5em 0.2em 0.1em 0.7em;
    	}
    	.column.right .lower .ms-webpartzone-cell {
			border-width: 0px;
		}
		.tabControl {
			margin-top: 10px;
		}		
/* Small devices (tablets, 768px and up) */
@media(min-width:768px){
	/*page title*/
		#pL #nhc-pageTitle {
			margin-top: 25px;
		}
	/*slider*/
		#nhc-slider {
			display: inherit;
			margin-top: 10px;
		}
		#nhc-slider .nivo-caption {
			font-size: 1em;
			height: 7em;
			max-height: 7em; 
		}
		#nhc-slider .nivo-caption h1 {
			font-size: 2.25em;
		}
	/*icons*/
		.nhc-icon {
		    background: url("../images/nhc-sprite.png") no-repeat scroll -86px -104px transparent;
		    height: 4.9em;
		    width: 4.6em;
		}
		.nhc-icon img {
		    height: 2.4em;
		    margin: 0.9em 0.7em;
		    width: 3.2em;
		}
	/*web part zones*/
		.column.left .zoneWrapper {
		 border-radius: 5px 0 0 5px;
		}
		.smallBreakWrapper {
		    display: inline-block;
	    	padding-top: 1em;
		}
		.captionWrapper .caption {
	 	   font-size: 13px;
		}
}
/* Medium devices (desktops, 992px and up) */
@media(min-width:992px){
	/*slider*/
		#nhc-slider {
			margin-top: 0;
		}
		#nhc-slider .nivo-caption {
		    font-size: 20px;
		}
		#nhc-slider .nivo-caption h3 {
			font-size: 42px;
			margin-top: 55px;
			margin-bottom: 10px;
		}
	/*web part zones*/
		.smallBreakWrapper {
	    	padding-top: 0;
	    	display: inherit;
		}
		.captionWrapper .caption {
			font-size: 14px;
		}
		.mediumBreakNoGut {
			padding: 0;
		}	
}
/* Large devices (large desktops, 1200px and up) */
@media(min-width:1200px) {
}